CREATE TABLE mow_campaign_mrslt_dyd (
    RULE_ID            NUMBER(18, 0),
    RESOURCE_ID        NUMBER(18, 0),
    CAMPAIGN_ID        NUMBER(18, 0),
    CAMPAIGN_NUMBER    VARCHAR2(120),
    RULE_ID            NUMBER(18, 0),
    RESOURCE_ID        NUMBER(18, 0),
    CAMPAIGN_ID        NUMBER(18, 0),
    CAMPAIGN_NUMBER    VARCHAR2(120)
);
